uuid: 45363893-ad3b-43ce-8cae-23d737a6304e
langcode: fr
status: true
dependencies:
  config:
    - field.storage.site_setting_entity.field_sous_titre
    - site_settings.site_setting_entity_type.home_pres_block
id: site_setting_entity.home_pres_block.field_sous_titre
field_name: field_sous_titre
entity_type: site_setting_entity
bundle: home_pres_block
label: Sous-titre
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
